Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_line_sdk

by developers.line.biz

flutter pub add flutter_line_sdk
pub.dev Source Code Homepage API Docs
Category : Chat
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS
Dart SDK : >=2.12.0 <4.0.0
Flutter SDK : >=1.12.0
Latest Version : 2.3.7 (Mar, 2024)
Created : Jun, 2019
Pub Likes : 67
Pub Points : 130
GitHub Stars : 208
Open Issues : 4

About flutter_line_sdk package

A Flutter plugin for using the LINE SDKs with Dart in Flutter apps.

Open Source Flutter Apps & Projects that use flutter_line_sdk package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024